#u13336-3 {
	/*background: #E9E9EB url("../images/dshutterstock_160272065-u16445-3-fr.png") no-repeat center top;*/
	background: url("../image/kantoor.png") repeat center top;
	background-color: rgba(224,224,226,0.68);
	background-size: cover;
}

.Snap-UI---Masthead---Background
{
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#menuu9437
{
	background-color: #FFFFFF;
	position: relative;
}

.Snap-UI---Main-Menu
{
	border-style: none;
	border-color: transparent;
	background-color: #005EA9;
}

#u9506
{
	position: relative;
}

#u9506::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 1px 1px 2px rgba(255,255,255,0.1), inset -1px -1px 2px rgba(0,0,0,0.1);
}

#u9506:hover
{
	background-color: #4a7d3a;
}

	#u9506:active {
		background-color: #4a7d3a;
	}

#u9506:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

#u9506.MuseMenuActive
{
	background-color: #005EA9;
}

#u9506:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

#u9506.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

.Snap-UI---Main-Menu---A
{
	border-style: none;
	border-color: #FDFDFD;
	background-color: #FFFFFF;
}

.Snap-UI---Main-Menu---A::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 1px 1px 2px rgba(255,255,255,0.1), inset -1px -1px 2px rgba(0,0,0,0.1);
}

#u9507-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	position: relative;
}

#u9506:hover #u9507-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	letter-spacing: 0px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u9506:active #u9507-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	letter-spacing: 0px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u9506.MuseMenuActive #u9507-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	letter-spacing: 0px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u9492
{
	position: relative;
}

#u9492::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 1px 1px 2px rgba(255,255,255,0.1), inset -1px -1px 2px rgba(0,0,0,0.1);
}

	#u9492:hover {
		background-color: #4a7d3a;
	}

#u9492:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

	#u9492:active {
		background-color: #4a7d3a;
	}

#u9492:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

	#u9492.MuseMenuActive {
		background-color: #fe7f2a;
	}

#u9492.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

#u9494-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	position: relative;
}

#u9492:hover #u9494-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9492:active #u9494-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9446
{
	position: relative;
}

#u9446::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 1px 1px 2px rgba(255,255,255,0.1), inset -1px -1px 2px rgba(0,0,0,0.1);
}

	#u9446:hover {
		background-color: #4a7d3a;
	}

#u9446:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

	#u9446:active {
		background-color: #4a7d3a;
	}

#u9446:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

	#u9446.MuseMenuActive {
		background-color: #fe7f2a;
	}

#u9446.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

#u9447-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	position: relative;
}

#u9492.MuseMenuActive #u9494-4 p,#u9446:hover #u9447-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9446:active #u9447-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9450
{
	background-color: transparent;
}

.Snap-UI---Sub-Menu
{
	border-style: none;
	border-color: #000000;
	background-color: #005EA9;
}

#u9469
{
	overflow: hidden;
	background-color: #FFFFFF;
	position: relative;
}

#u9469::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: -2px;
	bottom: 0px;
	right: -2px;
	box-shadow: inset 0px 2px 2px rgba(255,255,255,0.1), inset 0px -2px 2px rgba(0,0,0,0.1);
}

#u9469:hover
{
	background-color: #005EA9;
}

#u9469:active
{
	background-color: #848484;
}

#u9469:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.1), inset 0px 0px 250px rgba(255,255,255,0.1);
}

#u9469:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.15), inset 0px 0px 250px rgba(255,255,255,0.15);
}

#u9469.MuseMenuActive
{
	background-color: #005EA9;
}

#u9469.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

.Snap-UI---Sub-Menu---A
{
	border-style: none;
	overflow: hidden;
	border-color: #FDFDFD;
	background-color: #005EA9;
}

.Snap-UI---Sub-Menu---A::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: -2px;
	bottom: 0px;
	right: -2px;
	box-shadow: inset 0px 2px 2px rgba(255,255,255,0.1), inset 0px -2px 2px rgba(0,0,0,0.1);
}

#u9503,#u9489,#u9445,#u9466,#u9472-4
{
	background-color: transparent;
	position: relative;
}

#u9469:hover #u9472-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u9469:active #u9472-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u9469.MuseMenuActive #u9472-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9453
{
	overflow: hidden;
	background-color: #FFFFFF;
	position: relative;
}

#u9453::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: -2px;
	bottom: 0px;
	right: -2px;
	box-shadow: inset 0px 2px 2px rgba(255,255,255,0.1), inset 0px -2px 2px rgba(0,0,0,0.1);
}

#u9453:hover
{
	background-color: #005EA9;
}

#u9453:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.1), inset 0px 0px 250px rgba(255,255,255,0.1);
}

#u9453:active
{
	background-color: #848484;
}

#u9453:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.15), inset 0px 0px 250px rgba(255,255,255,0.15);
}

#u9453.MuseMenuActive
{
	background-color: #005EA9;
}

#u9453.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

#u9452,#u9454-4
{
	background-color: transparent;
	position: relative;
}

#u9453:hover #u9454-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u9453:active #u9454-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u9453.MuseMenuActive #u9454-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12695
{
	overflow: hidden;
	background-color: #FFFFFF;
	position: relative;
}

#u12695::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: -2px;
	bottom: 0px;
	right: -2px;
	box-shadow: inset 0px 2px 2px rgba(255,255,255,0.1), inset 0px -2px 2px rgba(0,0,0,0.1);
}

#u12695:hover
{
	background-color: #005EA9;
}

#u12695:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.1), inset 0px 0px 250px rgba(255,255,255,0.1);
}

#u12695:active
{
	background-color: #848484;
}

#u12695:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.15), inset 0px 0px 250px rgba(255,255,255,0.15);
}

#u12695.MuseMenuActive
{
	background-color: #005EA9;
}

#u12695.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

#u12692,#u12697-4
{
	background-color: transparent;
	position: relative;
}

#u12695:hover #u12697-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12695:active #u12697-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12695.MuseMenuActive #u12697-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12735
{
	overflow: hidden;
	background-color: #FFFFFF;
	position: relative;
}

#u12735::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: -2px;
	bottom: 0px;
	right: -2px;
	box-shadow: inset 0px 2px 2px rgba(255,255,255,0.1), inset 0px -2px 2px rgba(0,0,0,0.1);
}

#u12735:hover
{
	background-color: #005EA9;
}

#u12735:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.1), inset 0px 0px 250px rgba(255,255,255,0.1);
}

#u12735:active
{
	background-color: #848484;
}

#u12735:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.15), inset 0px 0px 250px rgba(255,255,255,0.15);
}

#u12735.MuseMenuActive
{
	background-color: #005EA9;
}

#u12735.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

#u12734,#u12738-4
{
	background-color: transparent;
	position: relative;
}

#u12735:hover #u12738-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12735:active #u12738-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12735.MuseMenuActive #u12738-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12779
{
	overflow: hidden;
	background-color: #FFFFFF;
	position: relative;
}

#u12779::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: -2px;
	bottom: 0px;
	right: -2px;
	box-shadow: inset 0px 2px 2px rgba(255,255,255,0.1), inset 0px -2px 2px rgba(0,0,0,0.1);
}

#u12779:hover
{
	background-color: #005EA9;
}

#u12779:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.1), inset 0px 0px 250px rgba(255,255,255,0.1);
}

#u12779:active
{
	background-color: #848484;
}

#u12779:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.15), inset 0px 0px 250px rgba(255,255,255,0.15);
}

#u12779.MuseMenuActive
{
	background-color: #005EA9;
}

#u12779.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

#u12776,#u12781-4
{
	background-color: transparent;
	position: relative;
}

#u12779:hover #u12781-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12779:active #u12781-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12779.MuseMenuActive #u12781-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12819
{
	overflow: hidden;
	background-color: #FFFFFF;
	position: relative;
}

#u12819::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: -2px;
	bottom: 0px;
	right: -2px;
	box-shadow: inset 0px 2px 2px rgba(255,255,255,0.1), inset 0px -2px 2px rgba(0,0,0,0.1);
}

#u12819:hover
{
	background-color: #005EA9;
}

#u12819:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.1), inset 0px 0px 250px rgba(255,255,255,0.1);
}

#u12819:active
{
	background-color: #848484;
}

#u12819:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.15), inset 0px 0px 250px rgba(255,255,255,0.15);
}

#u12819.MuseMenuActive
{
	background-color: #005EA9;
}

#u12819.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

#u12818,#u12822-4
{
	background-color: transparent;
	position: relative;
}

#u12819:hover #u12822-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12819:active #u12822-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u12819.MuseMenuActive #u12822-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u15235
{
	overflow: hidden;
	background-color: #FFFFFF;
	position: relative;
}

#u15235::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: -2px;
	bottom: 0px;
	right: -2px;
	box-shadow: inset 0px 2px 2px rgba(255,255,255,0.1), inset 0px -2px 2px rgba(0,0,0,0.1);
}

#u15235:hover
{
	background-color: #005EA9;
}

#u15235:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.1), inset 0px 0px 250px rgba(255,255,255,0.1);
}

#u15235:active
{
	background-color: #848484;
}

#u15235:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.15), inset 0px 0px 250px rgba(255,255,255,0.15);
}

#u15235.MuseMenuActive
{
	background-color: #005EA9;
}

#u15235.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

#u15232,#u15236-4
{
	background-color: transparent;
	position: relative;
}

#u15235:hover #u15236-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u15235:active #u15236-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u15235.MuseMenuActive #u15236-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	padding-right: 0px;
	text-align: center;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u9451,#u9439
{
	position: relative;
}

#u9439::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 1px 1px 2px rgba(255,255,255,0.1), inset -1px -1px 2px rgba(0,0,0,0.1);
}

	#u9439:hover {
		background-color: #4a7d3a;
	}

#u9439:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

	#u9439:active {
		background-color: #4a7d3a;
	}

#u9439:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

	#u9439.MuseMenuActive {
		background-color: #fe7f2a;
	}

#u9439.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

#u9441-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	position: relative;
}

#u9446.MuseMenuActive #u9447-4 p,#u9439:hover #u9441-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9439:active #u9441-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9497
{
	position: relative;
}

#u9497::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 1px 1px 2px rgba(255,255,255,0.1), inset -1px -1px 2px rgba(0,0,0,0.1);
}

	#u9497:hover {
		background-color: #4a7d3a;
	}

#u9497:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

	#u9497:active {
		background-color: #4a7d3a;
	}

#u9497:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

	#u9497.MuseMenuActive {
		background-color: #fe7f2a;
	}

#u9497.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
}

#u9500-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	position: relative;
}

#u9499 {
	position: relative;
}

#u9499::before {
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 1px 1px 2px rgba(255,255,255,0.1), inset -1px -1px 2px rgba(0,0,0,0.1);
}

#u9499:hover {
	background-color: #4a7d3a;
}

	#u9499:hover::before {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 0px;
		left: 0px;
		bottom: 0px;
		right: 0px;
		box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
	}

#u9499:active {
	background-color: #4a7d3a;
}

	#u9499:active::before {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 0px;
		left: 0px;
		bottom: 0px;
		right: 0px;
		box-shadow: inset 0px 0px 250px rgba(0,0,0,0.05), inset 0px 0px 250px rgba(0,0,0,0.05), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
	}

#u9499.MuseMenuActive {
	background-color: #fe7f2a;
}

	#u9499.MuseMenuActive::before {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 0px;
		left: 0px;
		bottom: 0px;
		right: 0px;
		box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1), inset 1px 1px 2px rgba(255,255,255,0.15), inset -1px -1px 2px rgba(0,0,0,0.15);
	}

#u9400-4 {
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 1px;
	position: relative;
}

#u9506.MuseMenuActive #u9507-4, #u9492.MuseMenuActive #u9494-4, #u9446.MuseMenuActive #u9447-4, #u9439.MuseMenuActive #u9441-4, #u9497.MuseMenuActive #u9500-4, #u9499.MuseMenuActive #u9400-4 {
	border-style: none;
	border-color: transparent;
}

	#u9439.MuseMenuActive #u9441-4 p, #u9497:hover #u9500-4 p, #u9499:hover #u9400-4 p {
		color: #FFFFFF;
		visibility: inherit;
	}

#u9497:active #u9500-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9497.MuseMenuActive #u9500-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9499:active #u9400-4 p {
	color: #FFFFFF;
	visibility: inherit;
}

#u9499.MuseMenuActive #u9400-4 p {
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u12590
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u9517
{
	background: -webkit-gradient(linear, center top, center bottom, from(#252525),color-stop(100%, #4D4D4D));
	background: -webkit-linear-gradient(top,#252525 ,#4D4D4D 100%);
	background: linear-gradient(to bottom,#252525 ,#4D4D4D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF252525, endColorstr=#FF4D4D4D, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF252525', endColorstr='#FF4D4D4D', GradientType=0)";
}

.Snap-UI---Layout-Style---1
{
	border-style: none;
	border-color: #FDFDFD;
	background-color: #252525;
}

#u10400
{
	background: transparent url("../images/noise-one-u10392-fr.png") repeat left top;
}

#u10400_align_to_page
{
	position: relative;
}

#u17593-4
{
	background-color: transparent;
	line-height: 0;
	font-weight: 700;
	position: relative;
}

#u17593-2
{
	font-size: 12px;
	font-family: open-sans, sans-serif;
}

#u17593
{
	font-weight: 700;
}

#u17595-5
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u17595
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u9438, #u9496, #u9498, #u17594-8 {
	background-color: transparent;
	position: relative;
}

#u17594-3,#u17594
{
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u17594-4
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

.main-bg-combi {
	background: url("../image/kantoor.png") repeat center top;
}

.col-3 {
	width: 300px;
	float: left;
}
	.col-3 img {
		float: left;
		width: 50px;
		margin: 0px 10px;
	}

	.img-text{
		float: right;
		width: 225px;
	}
.mt-0 {
	margin-top: 0px !important;
}
.mt-20{
	margin-top: 20px;
}

.mb-30 {
	margin-bottom: 30px;
}